@charset "UTF-8";
/* CSS Document */

/*-----------------------------------
mainImage
-----------------------------------*/
.title_office {
	background: url(../img/office/title_bg.png) repeat-x;
	margin-bottom: 20px;
	text-align: center;
}

.office-text{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}

.nindyou_shiki{
	text-align: center;
}
.nindyou_shiki li{
	margin-bottom: 50px;
}


/*アコーディオンメニュー*/
.stirs label {
    display: block;
    padding : 13px 12px;
    margin-bottom: 2em;
    background: #f7f6f5;
    cursor :pointer;
    transition: all 0.5s;
}
.stirs label:before {
    content: '\f054';
    font-family: 'FontAwesome';
	padding-right: 8px;
}
.stirs label:hover{
  background-color :#e6e6e6;
}
.stirs input {
    display: none;
}
.stirs .stir_list {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.accordion:checked + label + .stir_list {
    height: auto;
    padding: 5px;
    opacity: 1;
}
.accordion:checked + label:before {
    content: '\f078';
}